@charset "utf-8";
/*	-------------------------------------------------------------
	CSS - Reno Ka Music
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		layout.css
	Date:			2015
	Author:			Robin Wiemer - www.robinwiemer.de
	-------------------------------------------------------------	*/

/*======= Home =======*/

#home .socialbox {
	margin-top: 20px;
	margin-bottom: 20px;
}
/*======= News =======*/

#news .newsbox {
	height: 300px;
	background: url(../bilder/dark_wall.png);
	background: rgba(0, 0, 0, 0.2);
	padding: 20px;
	margin-bottom: 30px;
}
#news .newsbox img {
	width: 200px;
}

#news .textfeld {
	position: absolute;
	margin-top: -200px;
	width: 65%;
	margin-left: 320px;
}
/*======= Gallery =======*/

#gallery .album_thumb {
	background: #333;
	height: 220px;
	border: 3px solid #333;
	margin: 20px;
	overflow: hidden;
}
#gallery .album_thumb img {
	height: 190px;
}
#gallery .thumb {
	background: #333;
	height: 190px;
	width: 250px;
	border: 3px solid #333;
	margin: 20px;
	overflow: hidden;
}
#gallery .thumb img {
	width: 300px;
}
